Discussion Groups

Robot Structural Analysis

Reply
Member
boele035
Posts: 4
Registered: ‎11-23-2010
Accepted Solution

Service Pack SP6

538 Views, 5 Replies
05-29-2011 05:45 AM

While installing SP6 on my computer I get the following message in a window:

 

'The service pack could not be installed because the expected Autodesk product could not be located on your computer. Make sure that you are using the correct service pack for the product.'

 

RSA2011 pro has been installed correctly on my computer. Does anyone know why I get this message and how I can solve this problem?

 

Greetings Henk Boelens

www.ibkwant.nl

 

 

 

 

 

Please use plain text.
Active Contributor
MARIOS75
Posts: 26
Registered: ‎01-04-2010

Re: Service Pack SP6

05-29-2011 07:47 AM in reply to: boele035

Maybe you are trying to install the wrong SP. Make sure you have downloaded thw right one ,x86,x64, ARSA PRO or simple version.

The easiest way  to install the SP is through the communication center of robot. It will automatically install  the right one.

Please use plain text.
Member
boele035
Posts: 4
Registered: ‎11-23-2010

Re: Service Pack SP6

05-29-2011 08:38 AM in reply to: boele035

Thanks for the quick reply, but I still get the same message. To my opinion there is no choose-possibility for X32, X64 or something like that. There is just one downloadfile for the SP6.

 

greetings,

Henk Boelens  

Please use plain text.
Active Contributor
MARIOS75
Posts: 26
Registered: ‎01-04-2010

Re: Service Pack SP6

05-29-2011 11:27 AM in reply to: boele035

No, you can choose betwwen x86 and x64, see the attachment.

Have you tried to install it through communication center?

Please use plain text.
Member
boele035
Posts: 4
Registered: ‎11-23-2010

Re: Service Pack SP6

06-03-2011 02:08 PM in reply to: boele035

Excusus for my late reaction and thanks for your help. The Sp6 has been installed properly.

 

greeting, Henk

Please use plain text.
Valued Contributor
Bauskas
Posts: 59
Registered: ‎02-14-2011

Re: Service Pack SP6

06-06-2011 07:17 AM in reply to: boele035

Everyone should install it.

It fixes a gross error with static analysis where the use of compatible nodes results in nonlinear analysis regardless of whether it is really nonlinear or not, consequently compromising some dynamics options.

Please use plain text.